SHOWCONSOLEFONT(8)

NAME
showconsolefont - Show the current EGA/VGA console screen font

SYNOPSIS
showconsolefont [options]

DESCRIPTION
The showconsolefont command outputs the current console font to stdout. On Linux 2.6.1 and later, the option -C allows one to indicate the console involved. Its argument is a pathname.

OPTIONS

-i, --info
    don't print out the font table, just show: ROWSxCOLSxCOUNT and exit.

-C, --console=DEV
    the console device to be used.

-v, --verbose
    be more verbose.

-V, --version
    print version number.

-h, --help
    print this usage message.

SEE ALSO
setfont(8)